/*! Adidas fonts
--------------------------------------------*/
@font-face {
	font-family: 'adiNeueRegular';
	src: url('fonts/adiNeueRegular.eot');
	src: url('fonts/adiNeueRegular.eot?#iefix') format('embedded-opentype'),
		 url('fonts/adiNeueRegular.woff2') format('woff2'),
		 url('fonts/adiNeueRegular.woff') format('woff'),
		 url('fonts/adiNeueRegular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'adiNeueBold';
	src: url('fonts/adineuePROCyr-BoldWeb.eot');
	src: url('fonts/adineuePROCyr-BoldWeb.eot?#iefix') format('embedded-opentype'),
		 url('fonts/adineuePROCyr-BoldWeb.woff2') format('woff2'),
		 url('fonts/adineuePROCyr-BoldWeb.woff') format('woff'),
		 url('fonts/adineuePROCyr-BoldWeb.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'adihausregular';
	src: url('fonts/adihausregular.eot');
	src: url('fonts/adihausregular.eot?#iefix') format('embedded-opentype'),
		 url('fonts/adihausregular.woff2') format('woff2'),
		 url('fonts/adihausregular.woff') format('woff'),
		 url('fonts/adihausregular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'adihausbold';
	src: url('fonts/adihausbold.eot');
	src: url('fonts/adihausbold.eot?#iefix') format('embedded-opentype'),
		 url('fonts/adihausbold.woff2') format('woff2'),
		 url('fonts/adihausbold.woff') format('woff'),
		 url('fonts/adihausbold.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'icomoonregular';
	src: url('fonts/icomoon.eot');
	src: url('fonts/icomoon.eot?#iefix') format('embedded-opentype'),
		 url('fonts/icomoon.woff2') format('woff2'),
		 url('fonts/icomoon.woff') format('woff'),
		 url('fonts/icomoon.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

/* Custom fonts(adineuepro) for RU locale
-------------------------------------------------------------------- */
/** Generated by FG **/
@font-face {
	font-family: 'adiLight';
	src: url('fonts/adineuePROCyr-Light.eot');
	src: url('fonts/adineuePROCyr-Light.eot?#iefix') format('embedded-opentype'),
		 url('fonts/adineuePROCyr-Light.woff2') format('woff2'),
		 url('fonts/adineuePROCyr-Light.woff') format('woff'),
		 url('fonts/adineuePROCyr-Light.ttf') format('truetype');
	src: url('fonts/adineuePROCyr-Light.otf');
		 
	font-weight: normal;
	font-style: normal;
}

/** Generated by FG **/
@font-face {
	font-family: 'adiBlack';
	src: url('fonts/adineuePROCyr-Black.eot');
	src: url('fonts/adineuePROCyr-Black.eot?#iefix') format('embedded-opentype'),
		 url('fonts/adineuePROCyr-Black.woff2') format('woff2'),
		 url('fonts/adineuePROCyr-Black.woff') format('woff'), 
		 url('fonts/adineuePROCyr-Black.ttf') format('truetype');
	src: url('fonts/adineuePROCyr-Black.otf');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'adiPictoRegular';
	src: url('fonts/adipictos-Regular.eot');
	src: url('fonts/adipictos-Regular.eot?#iefix') format('embedded-opentype'),
	url('fonts/adipictos-Regular.woff2') format('woff2'),
	url('fonts/adipictos-Regular.woff') format('woff'),
	url('fonts/adipictos-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face{
    font-family:'AdineuePRO';
    src:url('fonts/adineuePRO-Bold.woff2') format("woff2"),
    url('fonts/adineuePRO-Bold.woff') format("woff");
    font-weight:600;
    font-style:normal
}
@font-face {
    font-family: 'fonticons-adidas';
    src: url('fonts/fonticons-adidas.woff2') format('woff2'),url('fonts/fonticons-adidas.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}